body    {
    font-family: 'Roboto Light', sans-serif;
    background-image: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.container  {
    margin-left: auto;
    margin-right: auto;
    width: 1030px;
}
.page-header    {
    margin-top: 51px;
    display: flex;
    justify-content: space-between;
}
.logo-title-wrapper {
    display: flex;
}
.logo-title-link    {
    display: flex;
}
.title-container    {
    color: #ffffff;
    padding-top: 2px;
    padding-left: 55px;
    background: url("../images/logo.png");
    background-repeat: no-repeat;
    height: 47px;
    width: 53px;
}
.logo-title-top {
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    text-transform: uppercase;
}
.logo-title-bot {
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}
.title-container:hover
  {
    background: url("../images/logo-hover.png");
    background-repeat: no-repeat;
    height: 47px;
    width: 53px;
    color: #F26522;
}
.contacts-wrapper   {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.email  {
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}
.email:hover    {
    color: #F26522;
}
.phone  {
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}
.phone:hover    {
    color: #F26522;
}
.page-main  {
    margin-top: 22px;
}
.cards-item {
    width: min-content;
}
.card-img   {
    display: flex;
    flex-direction: column-reverse;
    background: url("../images/1image.jpg");
    width: 304px;
    height: 222px;
}
.details-wrapper    {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    border: 1px solid #F26522;
    background:#F26522;
    opacity: 0;
}

.price-wrapper  {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 16px;
    padding-top: 7px;
    padding-bottom: 12px;
}
.price-text-top {
    font-size: 10px;
    line-height: 10px;
    color: #ffffff;
    padding-bottom: 8px;
}
.price-text-bot {
    font-size: 20px;
    line-height: 20px;
    color: #ffffff;
}
.card-details    {
    position: relative;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    padding-top: 29px;
    padding-right: 14px;

}
.card-details::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(50%) translateX(-60%) rotate(-45deg);
    right: 0;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: white;
    padding: 3px;
}
.cards-title    {
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    text-align: center;
    padding-top: 20px;
}
.cards-link:hover .details-wrapper,
.cards-link:hover .cards-title
{
    opacity: 1;
    transition: 0.25s;
    color: #F26522;
}

.img-2 {
    background: url("../images/2image.jpg");

}
.img-3  {
    background: url("../images/3image.jpg");

}
.img-4  {
    background: url("../images/4image.jpg");

}
.img-5  {
    background: url("../images/5image.jpg");

}
.img-6  {
    background: url("../images/6image.jpg");

}

.cards-1 {
    grid-area: card-1;
}
.cards-2 {
    grid-area: card-2;
}
.cards-3 {
    grid-area: card-3;
}
.cards-4 {
    grid-area: card-4;
}
.cards-5 {
    grid-area: card-5;
}
.cards-6 {
    grid-area: card-6;
}
.cards-container    {
    column-gap: 65px;
    row-gap: 78px;
    display: grid;
    grid-template-areas:
            'card1 card2 card3'
            'card4 card5 card6';
}
.page-footer    {
    margin-top: 49px;

}
.footer-text    {
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
    text-align: center;
}
